Subject: How can I demo Pc-Pine when not networked?

From: Randy Holder <rholder@comp>
Date: Tue, 31 Jan 1995 10:21:39 -0600

I teach introductory classes to students using e-mail for the first time
all over our campus (15,000+ students).  Many times the class rooms that I
visit are not networked.  Using a laptop and LCD Projector, I can run a
powerpoint slide show and then demo PCPINE (which looks almost identical
to pine under unix) except that I can't seem to compose due to the
fact that it looks for an imap server.  Is there any way to fake it so
that it thinks I can compose?  (I really don't want to send anything -
just show students how pine works.)

Any help will be appreciated!

Randy Holder
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 Randy V. Holder                              Phone: (501) 575-2905
 Electronic Mail Support Specialist             Fax:   (501) 575-4753  
 Lotus 1-2-3 Support                          Email: [email-masked] 
 University of Arkansas                       Fayetteville, Arkansas
-----------------------------------------------------------------------------
 > Subject: Returned mail: Cannot send message for 3091 weeks, 15 hours,
 >          16 minutes, 51 seconds
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/